* {
    	font-family:Arial, Helvetica, sans-serif;
    	/*font-size: 12px;*/
    	color:#4e4e4e;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	/*vertical-align: baseline;*/
	white-space: normal;
}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

body {
	background: #f3f3f3;
	color: #565656;
    width: 100%; 
	/*font-size: 12px;
	font-family: Verdana;*/
	margin: 0px auto 0px; 
	padding: 0px;
	}

/*
a {color: #034795;text-decoration:underline}
a:hover {color: #5f47a4;text-decoration:none}
*/



p{

	color:#818181;
	font-size:14px;
	line-height:20px;
	padding:0 0 26px;

}



ul {list-style-type:none;}

h1 {
        font-size: 19px;
	font-weight: bold;
	line-height: 30px;
	color: #666;
	margin: 10px 0;

        }

h2 {
        color: #333333;
	font-size: 18px;
        line-height: 18px;
        font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        }

h3 {
        color: #333333;
	font-size: 16px;
        line-height: 16px;
        font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        }

h4 {
        color: #333333;
	font-size: 14px;
        line-height: 14px;
        font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        }

h5 {
        color: #333333;
	font-size: 12px;
        line-height: 12px;
        font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
        }

h6 {
        color: #333333;
	font-size: 10px;
        line-height: 10px;
        font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

        }

textarea#code{
	border: 1px solid #a9abcb;
	width: 290px; 
	height:150px; 
	font-size: 11px;
	background-color:#fffdef;
}

#contact input.text, #contact select {
	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:300px;

}


#contact textarea {

	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:690px;
}

#updates input.text,select {
	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:300px;
}

#updates select#time {
	width:100px;
}

#updates h4 {

	background:#007db0;
	color:#fff;
	font-size:19px;
	font-style:italic;
	font-weight:bold;
	padding:10px;
	margin:3px 0;

}

#updates input#check{
	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:120px;
}


#designer input.text, #designer select {
	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:300px;

}

#designer input.color {
	border: 1px solid #a9abcb;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:300px;
}


#designer textarea {

	border: 1px solid #a9abcb;
	background:#f3f3f3;
	color: #333;
	font: normal 13px arial;
	padding: 4px;
	margin-bottom:4px;
	width:690px;
}

.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(/images3/button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
.button:hover {
    background-position: 0 -48px;
    }
.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.grey { background-color: #faf9f5;    color: #333;}
.button.red { background-color: #e50000; }
.button.purple { background-color: #563f59; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }





#header {
        background: #f3f3f3 url(/images4/header.png) center top no-repeat;
        width: 980px;
	margin: 0px auto 0px;

}

#header-inner {	padding:20px 20px 5px 20px;}

#top1 {
        background: none;
        width: 940px;
        height: 20px;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
	line-height:20px;font-size:10px;color:#d3deef;
        }

#top1-inner{

        padding: 0;

}

#top1-inner-left{
	float:left;width:740px;text-align:left;
}

#top1-inner-right{
	float:right;width:150px;text-align:right;
}

#top1-inner-left span#logo-text {font-size:10px;line-height:20px;display:inline;margin:0;padding:0 15px 0 0px;color:#333;}
#top1-inner-left span#slogan {font-size:10px;line-height:20px;display:inline;margin:0;padding:0;color:#333}

#top1 a{color:#333;text-decoration:none;}

#top2 {
        background: none;
        width: 940px;
        height: 82px;
        padding:0;
	margin:0;
}

#top2-left {float:left;width:470px;padding:10px 0;}
#top2-right {float:right;width:470px;padding:10px 0;}


#block {
        background: none;
        width: 940px;
        height: 200px;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
        }

#block-inner{padding: 10px;}

#block-inner-left {float:left;width:620px;height:193px;position:relative;}

#block-inner-left h3{text-align:left;margin:20px 20px 15px 20px;color:#fff;font-size:26px;font-weight:bold;letter-spacing:-1px}

#block-inner-left p{margin:10px 20px 30px 20px;padding:0;color:#fff;font-size:16px;font-weight:normal;letter-spacing:-1px}

#block-inner-left #block-img1{margin:0 10px;border:0;}
#block-inner-left #block-img2{margin-right:10px;border:0;}
#block-inner-left #block-img3{border:0;}

#block-inner-right {float:right;width:270px;height:230px;position:relative}

#wrapper {
        background: #f3f3f3 url(/images4/bg.png) center top repeat-y;
        width: 980px;
	margin: 0px auto 0px;
        padding: 0px;
        }

#wrapper-inner {
        padding: 5px 20px;
}


#breadcrumb {
    	background: none;
    	color: #333333;
	width: 660px;
    	height: 20px;
    	margin: 0px 5px 0 0;
	padding: 5px 0px 0px 0px;
	border-bottom: 1px dotted #ddd;
	overflow: hidden;
	font-size: 0.9em;
	text-align:left;
}



ul#navbits {margin:0;display:inline;list-style-type:none;margin:0;padding:0;}
ul#navbits li {display:inline;padding-right:5px;}



#mainmenu {
        background: none;
        width: 200px;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
        }

#mainmenu ul {

    background: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 200px;


}


#mainmenu ul li a {
    background: transparent url("/images4/menubutton-off.png") no-repeat scroll left top;
    width:200px;
	height:45px;
    color: #fff;
    display: block;
    font-weight: bold;
    line-height: 45px;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
	font-size:15px;
	margin: 0 0 10px 0;
	letter-spacing:-1px
}

#mainmenu ul li a:hover, #mainmenu ul li a#current  {
    background: transparent url("/images4/menubutton-on.png") no-repeat scroll left top;

}



/* ================================================================ 
     COLUMN STRUCTURES
=================================================================== */

#column-setup {
        width: 940px;
        margin: 0px 0px 0px 0px;
        padding: 0px;
        overflow: hidden;
        float: left;
        }

#column-main {
	background:url(/images4/content-bg.png) repeat-y center top;
        width: 730px;
        text-align: left;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: right;
	/*border-right:1px solid #d9e2e5;*/
        }

#column-main h1 {
	background:url(/images4/contentblockbg-top.png) no-repeat left top;
	height:45px;
    	color: #fff;
    	display: block;
   	 font-weight: normal;
    	line-height: 45px;
    	padding: 0 10px;
    	text-align: left;
        width: 730px;
	margin:0;
        }

#column-main-inner {
	padding:10px;

}


#column-main-inner a
{
	color:#034795;
	text-decoration:underline;	
}

#column-main-inner a:hover
{
	text-decoration:none;	
}

#column-main-bottom {
	background:url(/images4/contentblockbg-bottom.png) no-repeat center top;
	width:730px;
	height:18px;
    	display: block;
}

#column-main h2, #column-main h3 {
	margin:10px 0;


}


table#money-transfer-table td {padding:3px;line-height:32px;font-size:14px;}
table#money-transfer-table td a {line-height:32px;font-size:14px;}

#column-main h3#compare {background:#007db0;color:#fff;padding:5px;margin:10px 0 0 0;}
table#compare-money-transfer th {font-size:11px;padding:5px 2px;text-align:center;}
table#compare-money-transfer th.highlight {background:#cedeeb;}
table#compare-money-transfer {border:1px solid #f0f0f0;margin:0;}
table#compare-money-transfer td{padding:5px 2px;border:1px solid #f7f7f7;}


#column-main #to-top {width:710px;height:138px;}
#column-main #to-top #to-top1 {float:left;width:138px;height:138px;}
#column-main #to-top #to-top2 {float:left;width:572px;height:138px;}
#column-main #to-top #to-top2 h2 {padding:15px 0 8px 0;margin:0;}

#column-main #tofrom {width:710px;height:128px;}
#column-main #tofrom1 {float:left;width:128px;text-align:left;}
#column-main #tofrom2 {float:left;width:207px;text-align:right;font-size:21px;font-weight:bold;}
#column-main #tofrom2a {padding:15px 10px 0 5px;}
#column-main #tofrom2a span {font-size:14px;display:block;padding:3px 0 3px 0;}
#column-main #tofrom2a input#amount {width:180px;height:30px;line-height:30px;border:4px solid #007db0;font-size:20px;color:#434344;}
#column-main #tofrom3 {float:left;width:40px;text-align:center;}
#column-main #tofrom3 span#spanto {padding:21px 0 0 0;display:block;font-size:14px;font-weight:bold;color:#007db0;}
#column-main #tofrom3 span#spanequals {padding:34px 0 0 0;display:block;font-size:19px;font-weight:bold;color:#007db0;}
#column-main #tofrom4 {float:left;width:207px;text-align:left;font-size:21px;font-weight:bold;}
#column-main #tofrom4a {padding:15px 10px 0 5px;}
#column-main #tofrom4a span {font-size:14px;display:block;padding:3px 0 3px 0;}
#column-main #tofrom4a input#answer {width:180px;height:30px;line-height:30px;border:4px solid #007db0;font-size:20px;color:#434344;}
#column-main #tofrom5 {float:left;width:128px;text-align:right;}


/*#column-main #news a {font-size:12px;}*/
#column-main #news span {font-size:9px;color:#ddd;}

#column-main h3.related{
	margin-top:20px;
	background:#569a23;
	color:#fff;
	padding:5px;
}

#column-main ul#related{
	/*padding: 10px 0 10px 12px;*/
	margin: 0 0px 10px 0;
	list-style-type: none;
	border-left:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	padding-top:0;
	padding-left:5px;
}

#column-main ul#related li{
	background:url(/images/bullet.gif) no-repeat 0 5px;
	line-height:20px;
	padding-left:15px;
	font-size:12px;
}

#column-main ul#related li a, #column-main ul#related li a:visited{
	font-size:12px;
	text-decoration:none;
}

#column-main ul#related li a:hover{
	text-decoration:underline;
}

.author-profile{
	display:block;
	border-bottom: 3px dotted #e6e6e6;
	height:270px;
	padding:10px 0;
	clear:both;
}

.author-profile-left{
	width:260px;
	float:left;
}

.author-profile-right{
	width:440px;
	float:right;
}

.author-profile-right h3.name{
	margin-top:0;
}

.author-profile-right h3.recent{
	font-size:15px;
	margin-top:0px;
	background:#569a23;
	color:#fff;
	padding:5px;
}


#column-main ol.content-list{
	/*padding: 10px 0 10px 12px;*/
	margin: 0 0px 10px 0;
	list-style-type: none;
	padding-top:0;
	padding-left:5px;
}

#column-main ol.content-list li{
	background:url(/images/bullet.gif) no-repeat 0 5px;
	padding-left:15px;
	padding-bottom:10px;
}

table.content-table{
	width:100%;
	border:1px solid #ccc;
	padding:5px;
}

table.content-table td{
	padding:5px;
}


table.content-table td.header{
	background:#f0f0f0;
	text-align:center;
}

/* ################ sidebar ############################## */

#column-sidebar {
        width: 200px;
        text-align: left;
        margin: 0px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        float: left;

        }



#column-sidebar h3 {
background:url(/images4/sidebar-top.png) no-repeat left top;
	display: block;
    width:200px;
	height:45px;
    color: #fff;
    display: block;
    font-weight: normal;
    line-height: 45px;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
	font-size:15px;
	margin: 0 0 0px 0;

}

#column-sidebar .block {

	background:#e9e9e9;
}


#column-sidebar ul.sidemenu{

	padding: 10px 0 10px 12px;margin: 0 0px 10px 0;list-style-type: none;
	background:#f0f0f0;

}


#column-sidebar ul.sidemenu li{
	background:url(/images/bullet.gif) no-repeat 0 5px;
	line-height:20px;
	padding-left:15px;
	font-size:12px;
}

#column-sidebar ul.sidemenu li a, #column-sidebar ul.sidemenu li a:visited{
	font-size:12px;
	text-decoration:none;

}

#column-sidebar ul.sidemenu li a:hover{

	color:#034795;
	text-decoration:underline;

}






#column-sidebar ul.sidemenu_currency_links{

	padding: 10px 0 10px 12px;margin: 0 0px 10px 0;list-style-type: none;
	background:#f6f6fe;
}

#column-sidebar ul.sidemenu_currency_links li{

	background: transparent url(/images3/triangle_bullet_gray.gif) no-repeat 0 3px;line-height:16px;padding-left:15px;
}

#column-sidebar ul.sidemenu_currency_links li a, #column-sidebar ul.sidemenu_currency_links li a:visited{

	text-decoration:none;

}

#column-sidebar ul.sidemenu_currency_links li a:hover{

	text-decoration:none;

}





#footer {
        background: #f3f3f3 url(/images4/footer.png) no-repeat center bottom;
        width: 980px;
	margin: 0px auto 0px;
        height: 100px;
	text-align:center;
        }

#footer-inner{
	color: #fff;
	font-size: 12px;
        line-height: 14px;
	font-family: Verdana;
        margin: 0px;
        padding: 10px 20px;
        overflow: hidden;


}




#footer-inner a, #footer1-inner a {
	text-decoration: none;
	}

#footer1-inner a {
	font-weight:bold;
}

#footer-inner a:visited, #footer1-inner a:visited {
	text-decoration: none;
	}
	
#footer-inner a:hover, #footer1-inner a:hover {
	text-decoration: underline;
	}


#footmenu {
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#footmenu ul {
	list-style: none;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#footmenu li {
        float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#footmenu li a, #footmenu li a:link, #footmenu li a:visited {
        background: transparent;
	color: #999999;
	display: block;
        font-weight: normal;
        text-decoration: none;
        margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
        border-right: 1px solid #999999;
	}

#footmenu li a:hover, #footmenu li a:active {
        background: transparent;
	color: #999999;
	display: block;
        font-weight: normal;
        text-decoration: underline;
        margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
        border-right: 1px solid #999999;
	}






ul.css-tabs {
    border-bottom: 1px solid #DDDDDD;
    height: 30px;
    margin: 0 !important;
    padding: 0;
}
ul.css-tabs li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.css-tabs a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EFEFEF;
    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-radius: 4px 4px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #777777;
    display: block;
    float: left;
    font-size: 13px;
    height: 18px;
    margin-right: 2px;
    outline: 0 none;
    padding: 5px 30px;
    position: relative;
    text-decoration: none;
    top: 1px;
}
ul.css-tabs a:hover {
    background-color: #F7F7F7;
    color: #333333;
}
ul.css-tabs a.current {
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #000000;
    cursor: default;
}
.css-panes div {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    min-height: 150px;
    padding: 15px 20px;
}
a:active {
    outline: medium none;
}
:focus {
}
ul.css-tabs-sml {
    border-bottom: 1px solid #ddd;
    height: 22px;
    margin: 0 !important;
    padding: 0;
}
ul.css-tabs-sml li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.css-tabs-sml a, ul.css-tabs-sml a:visited {
    background-color: #FFFFFF;
    border-color: #ddd;
    border-radius: 4px 4px 0 0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #777777;
    display: block;
    float: left;
    font-size: 11px;
    height: 17px;
    margin-right: 2px;
    outline: 0 none;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
    top: 0;
}
ul.css-tabs-sml a:hover {
    background-color: #f7f7f7;
    color: #0066AA;
}
ul.css-tabs-sml a.current {
    background-color: #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
    color: #333333;
    cursor: default;
}
.css-panes-sml div {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f7f7f7;
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 1px;
    display: none;
    min-height: 40px;
    padding: 10px;
}

.css-panes-sml div td{padding:5px}




#footer-widgets {
	background:url(/images4/content-bg.png) repeat-y center top;
        width: 980px;
	margin: 0;
        height: 214px;
	text-align:left;
        }

#footer-widgets .wrap{
	padding:20px;

}

.footer-widgets-1 {
	width: 295px;
	float: left;
	padding: 0 20px 0 0;
	}
	
.footer-widgets-2 {
	width: 290px;
	float: left;
	}
	
.footer-widgets-3 {
	width: 295px;
	float: right;
	}

#footer-widgets h4 {
	margin: 2px 0 10px 0;
	padding: 5px 0 5px 5px;
	border-top: none;
	border-bottom: 1px dotted #AAAAAA;
	}

#footer-widgets ul {
	margin: 0;
	padding: 0 0 15px 0;
	}

 #footer-widgets ul li {
	list-style-type: none;
	background: url(/images/sidebar-list.png) no-repeat top left;
	margin: 0 0 3px 0;
	padding: 0 0 0 13px;
 	word-wrap: break-word;
	}


table td{font-size:14px;line-height:32px;}

table a, table a:visited, table a:hover {font-size:14px;}

.news-item{
	border-bottom: 1px dotted #ccc;
	padding:5px;
	margin:5px 0px;
}

.news-item a,.news-item a:visited{
	font-size: 16px;
	line-height:22px;
	color: #333;
	text-decoration:none;
}

.news-item-publish{
	font-size: 11px;
	font-style:italic;
	line-height:15px;
	color: #666;
}

.news-item-snippet{
	font-size: 14px;
	line-height:19px;
	color: #2a2a2a;
}